﻿
	
	.oculto {
		display: inline;
		position: absolute;
		width: 0;
		height: 0;
		left: -3000px;
		top: -2000px;
		color:#000;
		background-color:#fff;
	}



.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}


.et_pb_testimonial_description,
.et_pb_testimonial_description_inner {
	display: block;
	position: relative;
}
.fl-node-5cab877fd7653 .fl-separator {border-top:1px solid #cccccc;max-width: 100%;margin: auto;}
.fl-node-5ac515f40e552 .fl-separator {border-top:1px solid #cccccc;max-width: 100%;margin: auto;}
.fl-node-5aad5fea4d5cb .fl-separator {border-top:1px solid rgba(204,204,204,0);max-width: 100%;margin: auto;}
.fl-node-5aad5fea4d5ea .fl-separator {border-top:1px solid rgba(204,204,204,0);max-width: 100%;margin: auto;}
#block-block-461 .copyrightFooter span.reskin{display:inline-block;}


.site-name {
	display: block;
	padding-top: 20px;
	font-size: 2.063em; 
	line-height: 1.0em;
}


.site-name a {
	color: #900;	
	font-weight: 700;
}




#imMnMn.auto ul li ul li { top: 0px; }



#imMnMn.auto ul li ul li ul { position: absolute; width: 160px; }

#imMnMn.auto li ul.auto { display: none; }

.wp-pagenavi span.pages { font-size: 17px; font-weight: 300; display: block; margin-bottom: 1em!important; border: none!important; }

.wp-pagenavi span.pages:before { content: "\f15c"; font-family: FontAwesome; margin-right: 6px; }


    .luxury {
        width: 160px;
        height: 160px;
        padding: 35px 20px;
    }


    .luxury h3 {
        font-size: 18px;
    }


.luxury h3:before {
    content: "";
    display: block;
    width: 115px;
    background-color: #939393;
    height: 1px;
    margin: 15px auto;
    transition: all 0.5s;
}


.luxury h3:after {
    content: "";
    display: block;
    width: 115px;
    background-color: #939393;
    height: 1px;
    margin: 15px auto;
    transition: all 0.5s;
}

.top-user{display:none;}

.top-user a{color:#616161;}

.top-user span{height:22px;vertical-align:middle;margin:0 9px 0 10px;display:inline-block;border-right:1px solid #c9c9c9;}
.row{margin-left:-15px;margin-right:-15px}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}

body .td-header-row .td-header-sp-rec {
  min-height: 0;
}


.td-header-row {
  width: 100%;
  *zoom: 1;
}

.td-header-row:before,
.td-header-row:after {
  display: table;
  content: "";
}

.td-header-row:after {
  clear: both;
}

.td-header-row [class*="td-header-sp"] {
  display: block;
  min-height: 1px;
  float: left;
}


    
    .td-header-row.td-header-header {
        background-color: #c2d6b6;
    }
.col-1,.col-10,.col-11,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{width:100%;margin-bottom:3rem}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left;position:relative;margin-left:1.618%;margin-right:1.618%;margin-bottom:0}
.col-3{width:22.573%}
.module.no-js,.module.init,.experienceeditor .module{pointer-events:auto}
.module-list{padding:30px 0;background:#eee}
.module-list ul,.module-list li{list-style:none;padding:0;margin:0}
.module-list li{margin:15px 0}
.module-list a{font-size:18px;line-height:22px}
.module-list hr{background-color:#333;height:1px;margin:30px 0}
.legal .module-header{text-align:center;margin-bottom:60px}


.center-content {
  max-width: 2560px;
  margin: 0 auto;
  width: 100%; }
.grid-container,.property-filter__inner-wrap,.row{padding:0;position:relative;display:block;font-size:0}
.grid-container:after,.grid-container:before,.property-filter__inner-wrap:after,.property-filter__inner-wrap:before,.row:after,.row:before{content:" ";display:table}
.grid-container:after,.property-filter__inner-wrap:after,.row:after{clear:both}
.grid-container--flex-center{-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit; }
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b):not(i) {font-weight: inherit;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
#header-top .dfp-tag-wrapper .dfp-tag-wrapper,#dfp-ad-adbotttom{align-items:center;overflow:auto;justify-content:center;width:100%;border:none;padding:18px 0 0;}
.dfp-tag-wrapper .dfp-tag-wrapper{margin:0 auto;height:auto;border:1px solid #D9DBDD;padding:9px;position:relative;float:left;font-size:0px;line-height:0px;}
.advn600 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:18px;}
.advn250 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:16px;}
.advn125 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:9px;}
.order-bg{margin-top:70px;padding:10px 15px;background:#f1f1f1;border-radius:30px}


#slide-number-current,
#slide-number-total {
	position: absolute;
	line-height: 1;
	top: 5px;
	left: 0;
}
.icon-contact:before{content:""}

.titleHeader .pagers {
	float:right;
	background:#fff;
	padding-left:8px;
}

	footer .titleHeader .pagers {
		float:right;
		background:#e7e7e7;
		padding-left:8px;
	}

.overflow-h{overflow:hidden;}

.easy-block-v1 .overflow-h h3{width:60%;float:left;font-size:18px;line-height:24px;margin-bottom:5px;}

.people-say .overflow-h span{font-weight:700;}

.people-say .overflow-h p{font-style:italic;line-height:1.3;}

.people-say .overflow-h small{text-align:right;font-style:italic;}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height [class*=col-]{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex:1 0 0%;-webkit-box-flex:1;flex:1 0 0%;-ms-flex-direction:column;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;margin-right:15px;margin-left:15px}
.row-full{width:100vw;position:relative;margin-left:-50vw;left:50%}

#wrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{animation:donut-rotate 1000ms cubic-bezier(0.4, 0, 0.22, 1) infinite}
.pswp--css_animation .pswp__preloader__donut{box-sizing:border-box;width:14px;height:14px;border:2px solid #FFF;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:none;margin:0}
.rev_slider_wrapper,a.x-img-thumbnail:hover,.x-slider-container.below,.page-template-template-blank-3-php .x-slider-container.above,.page-template-template-blank-6-php .x-slider-container.above{border-color:#f8971d;}
.block.courseitem.course3 .block_content .course_meta{border-top:1px solid #EEE;padding-top:10px;margin-top:10px}
.block.courseitem.course3 .block_content .course_meta span.fa{float:right;color:#888;font-size:12px}
.block.courseitem.course3 .block_content .course_meta .star-rating{padding:0;display:inline-block}
.block.courseitem.course3 .block_content .course_meta .star-rating .fa{color:#FFCB10;float:left;font-size:16px}
#copyright,#footer{overflow:hidden}

#copyright { background-color:#262C33}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}
.td_flex_block_2.td_with_ajax_pagination,.td_flex_block_2.td_with_ajax_pagination .td_block_inner{overflow:initial!important}
.td_flex_block_2.td_with_ajax_pagination .td_block_inner{height:auto!important}
.service-icon{float:left;width:14%;text-align:center;border:4px solid #b44a17;min-height:205px;height:auto;margin:0 10px;padding:15px 6px}
.service-icon:hover{background:#b44a17}

.tm-article .tm-article-content {
  position: relative;
}

.tm-article .tm-article-content.tm-article-date-true {
  margin-left: 60px;
}

.sidebar-home-inner-left a{position:absolute;height:100%;width:100%;display:block}

.sidebar-home-inner-left{height:600px;position:absolute;top:30px;width:300px;left:auto!important}

.sticky .sidebar-home-inner-left{position:fixed;top:105px}

.sticky .sidebar-home-inner-left,.sticky .sidebar-home-inner-right{top:135px}
